Subject: Opsdir telechat review of draft-ietf-i2rs-yang-dc-fabric-network-topology-06

From: Carlos Martinez <[email-masked]>
Date: Fri, 02 Mar 2018 11:09:51 -0800

Reviewer: Carlos Martinez
Review result: Ready

Reviewer: Carlos Martinez
Review Result: Ready

I have reviewed this document as part of the Operational directorate's ongoing
effort to review all IETF documents being processed by the IESG.  These
comments were written with the intent of improving the operational aspects of
the IETF drafts. Comments that are not addressed in last call may be included
in AD reviews during the IESG review.  Document editors and WG chairs should
treat these comments just like any other last call comments.

I believe the document expresses clearly how the model fits within the larger
tree of network-related YANG models. It is well written and readable.

I consider the document to be ready.